Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 16:31:02 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hie<div dir="auto"><br></div>
<div dir="auto">I cannot still access to the returning my stuff. As its still showing its processing.</div>
<div dir="auto">I want to return few items. </div>
<div dir="auto"><br></div>
<div dir="auto">
<h1 style='font-size:18px;margin:0px 0px 9px;font-family:lato,"helvetica neue",helvetica,arial,sans-serif;line-height:24px;color:rgb(25,25,26);padding-right:42px;background-color:rgb(255,255,255)'>Colour Block Jacket with Long Sleeves and Zip Closure </h1>
<div dir="auto"><span style="line-height:24px;margin-bottom:9px"><h1 style='color:rgb(25,25,26);font-weight:bold;font-size:18px;margin:0px 0px 9px;font-family:lato,"helvetica neue",helvetica,arial,sans-serif;line-height:24px;padding-right:42px;background-color:rgb(255,255,255)'>High Neck Top with Raglan Sleeves and Button Detail</h1>
<div dir="auto" style="">
<h1 style='color:rgb(25,25,26);font-weight:bold;font-size:18px;margin:0px 0px 9px;font-family:lato,"helvetica neue",helvetica,arial,sans-serif;line-height:24px;padding-right:42px;background-color:rgb(255,255,255)'>Floral Printed Shirt with V-neck and Long Sleeves</h1>
<div dir="auto" style="color:rgb(0,0,0);font-weight:bold"><br></div>
<div dir="auto" style=""><h1 style='color:rgb(25,25,26);font-weight:bold;font-size:18px;margin:0px 0px 9px;font-family:lato,"helvetica neue",helvetica,arial,sans-serif;line-height:24px;padding-right:42px;background-color:rgb(255,255,255)'>Full Length Plain Leggings with Elasticised Waistband (grey &amp; white) </h1></div>
</div></span></div>
</div>
<div dir="auto">I would also like to know is it possible if I can get credit note soo I can buy something else. Or will it be only refund? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 14, 2021, 4:21 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2395578</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Humaira,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>As we have checked your order 9650265191 has not updated as delivered yet from the courier end hence we request you to please wait for 24hrs or you can share an item name with us which you want to return then we will create return for them.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395578